/*     106984 : 맞춤형 컨텐츠      */
.empty__106984__ {
	padding: 20px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__106984__ {
    border-top: 3px solid #2a5d95;
	 border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.tab__106984__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106984__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	padding: 0px;
}
.tab__106984__ .dep1>li p {
display:none;
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
}
.tab__106984__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__106984__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__106984__ .dep2>li {
	display: block;
	width: 25%;
	padding-right: 7px;
	text-align: center;
	box-sizing: border-box;
	font-size: 15px;
}
.tab__106984__ .dep2>li a {
	font-size:16px;
	display: block;
	padding: .5em 0;
	transition: background .3s ease, color .3s ease;
}
.tab__106984__ .dep2>li a:hover {
	color:#2a5d95;
	font-weight: bold;
}
.tab__106984__ .dep2>li.active a {
	color: #2a5d95;
	font-weight: bold;
}

@media (max-width:767px) {
	.tab__106984__ {
		padding: 0;
	}
	.tab__106984__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__106984__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__106984__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__106984__ .dep2>li {
		width: 50%;
		padding: .2em;
		font-size: 12px;
	}
	@media (max-width: 767px) {
	.tab__106984__ .dep2>li a {font-size:15px;}
	}

}

/*     107700 : 타이틀 텍스트      */
.title__107700__ {font-size:0; }
.title__107700__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__107700__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__107700__.style_top p {padding-top:10px;}
.title__107700__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__107700__.style_right p {padding-right:14px;}
.title__107700__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__107700__.style_bottom p {padding-bottom:12px;}
.title__107700__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__107700__.style_left p {padding-left:14px;}
.title__107700__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__107700__.style_circle1 p {padding-left:18px;}
.title__107700__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__107700__.style_circle2 p {padding-left:18px;}
.title__107700__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     107701 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107701__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107701__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107701__ ul li:first-child {margin-top:0}
.text_list__107701__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107701__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107701__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107701__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107701__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107701__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107701__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107701__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107701__ ul li {font-size:15px}
}

/*     107702 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107702__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107702__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107702__ ul li:first-child {margin-top:0}
.text_list__107702__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107702__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107702__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107702__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107702__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107702__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107702__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107702__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107702__ ul li {font-size:15px}
}

/*     107718 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107718__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107718__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107718__ ul li:first-child {margin-top:0}
.text_list__107718__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107718__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107718__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107718__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107718__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107718__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107718__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107718__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107718__ ul li {font-size:15px}
}

/*     107703 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107703__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107703__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107703__ ul li:first-child {margin-top:0}
.text_list__107703__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107703__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107703__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107703__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107703__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107703__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107703__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107703__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107703__ ul li {font-size:15px}
}

/*     107704 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107704__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107704__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107704__ ul li:first-child {margin-top:0}
.text_list__107704__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107704__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107704__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107704__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107704__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107704__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107704__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107704__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107704__ ul li {font-size:15px}
}

/*     107705 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107705__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107705__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107705__ ul li:first-child {margin-top:0}
.text_list__107705__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107705__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107705__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107705__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107705__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107705__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107705__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107705__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107705__ ul li {font-size:15px}
}

/*     107706 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107706__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107706__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107706__ ul li:first-child {margin-top:0}
.text_list__107706__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107706__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107706__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107706__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107706__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107706__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107706__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107706__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107706__ ul li {font-size:15px}
}

/*     107725 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107725__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107725__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107725__ ul li:first-child {margin-top:0}
.text_list__107725__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107725__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107725__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107725__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107725__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107725__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107725__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107725__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107725__ ul li {font-size:15px}
}

/*     107726 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107726__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107726__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107726__ ul li:first-child {margin-top:0}
.text_list__107726__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107726__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107726__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107726__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107726__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107726__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107726__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107726__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107726__ ul li {font-size:15px}
}

/*     107732 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107732__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107732__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107732__ ul li:first-child {margin-top:0}
.text_list__107732__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107732__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107732__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107732__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107732__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107732__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107732__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107732__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107732__ ul li {font-size:15px}
}

/*     107727 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107727__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107727__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107727__ ul li:first-child {margin-top:0}
.text_list__107727__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107727__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107727__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107727__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107727__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107727__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107727__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107727__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107727__ ul li {font-size:15px}
}

/*     107735 : 한줄 텍스트      */
.text__107735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__107735__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__107735__ p {font-size:15px}
}

/*     107736 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107736__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107736__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107736__ ul li:first-child {margin-top:0}
.text_list__107736__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107736__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107736__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107736__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107736__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107736__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107736__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107736__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107736__ ul li {font-size:15px}
}

/*     107728 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107728__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107728__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107728__ ul li:first-child {margin-top:0}
.text_list__107728__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107728__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107728__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107728__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107728__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107728__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107728__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107728__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107728__ ul li {font-size:15px}
}

/*     107743 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107743__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107743__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107743__ ul li:first-child {margin-top:0}
.text_list__107743__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107743__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107743__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107743__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107743__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107743__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107743__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107743__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107743__ ul li {font-size:15px}
}

/*     107729 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107729__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107729__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107729__ ul li:first-child {margin-top:0}
.text_list__107729__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107729__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__107729__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107729__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107729__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107729__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107729__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107729__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107729__ ul li {font-size:15px}
}

/*     107730 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107730__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107730__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107730__ ul li:first-child {margin-top:0}
.text_list__107730__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107730__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107730__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107730__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107730__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107730__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107730__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107730__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107730__ ul li {font-size:15px}
}

/*     107754 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107754__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107754__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107754__ ul li:first-child {margin-top:0}
.text_list__107754__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__107754__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__107754__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107754__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107754__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107754__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107754__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107754__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107754__ ul li {font-size:15px}
}

/*     107759 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__107759__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__107759__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__107759__ ul li:first-child {margin-top:0}
.text_list__107759__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__107759__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__107759__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__107759__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__107759__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__107759__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__107759__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__107759__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__107759__ ul li {font-size:15px}
}

